

/* TEAM HOVER */

#main .ce_gallery.team {
	padding: 0 0;
}

.ce_gallery .image_container {
    position: relative;
}

.ce_gallery .image_container .caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 98.5%;
    width: 100%;
    opacity: 0;
}

.ce_gallery .image_container:hover {
	filter: grayscale(100%);
	opacity: 1;
}

.ce_gallery.team .image_container:hover .caption {
    font-family: 'Roboto', sans-serif;
	padding: 20px;
	box-sizing: border-box;
    text-align: center;
    font-size: 22px;
    color: #fff;
    opacity: 1;
    cursor:pointer;
}

.ce_gallery.team .image_container:hover .caption p {
    padding-top:15px;
    font-style:italic;
    font-size:15px;
    font-weight:300;
}

.ce_gallery.team img {
    width: 220px;
    height: auto;
}

.ce_gallery {
    margin: 20px 0;
}

.row_0 {
    margin-bottom:0px;
    background-color:#fff;
}
